/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_below_columns_inner {
padding-top:0px !important;
}
.s5_tab_show_slide_button_inactive {
color:#dddddd !important;
}

#s5_nav li {
     overflow: visible ! important;
}

#s5_nav li img {
     margin-top: -30px;
}

#s5_nav {
    margin: -15px ! important;
}

#s5_top_header {
margin-top: -20px;}

/* rize 01-03-2016 */
.meetings .fabrikForm .inputbox {
  min-height: 28px;
  padding: 0 15px;
}

.meetings .fabrikForm ul.nav > li > a {
  display: inline;
}

.meetings .dropdown-toggle:hover {
  padding: 0 12px;
}

.fabrikForm .fabrikinput {
  padding: 6px 12px;
}

.fabrikForm .control-group button, .fabrikForm .edit button {
  line-height: 34px;
}

.fabrikForm #zaqtk_meetings___agenda, .fabrikForm #zaqtk_meetings___minutes {
  padding: 6px 15px 0;
}

#form-login-remember label {
  margin-top: 5px !important;
}

.fabrikDetails #zaqtk_meetings___agenda_ro .btn-primary, .fabrikDetails #zaqtk_meetings___minutes_ro .btn-primary {
  padding: 4px 27px !important;
}

/*.meetings .row-fluid .span6 {
  width: 100%;
}*/

.fabrikForm .btn-group {
  font-size: inherit;

}

.fabrikForm .btn-group button {
  border-radius: 2px !important;

}

.table td, .table th{
  vertical-align: inherit;
}

.meetings .fabrikForm .input-mini {
  padding: 0 5px;
}
/* 01-03-2016 */
.module_round_box-citylinks ul li a {
  cursor: pointer;
  color: #800000 !important;
display: block !important;
    font-size: 1em !important;
    font-weight: 200 !important;
    line-height: 15px !important;
    margin-bottom: 6px !important;
    padding-bottom: 6px !important;
padding-top:3px;
}
#s5_bottom_menu_wrap ul.menu a:hover {
color: #000000 !important;
}
#s5_footer a:hover
{
color: #000000 !important;
}
div.catItemIsFeatured::before, div.userItemIsFeatured::before, div.itemIsFeatured::before {
    content: none !important;
}

/* rize 12-04-2016 */
.icon-apply::before, .icon-edit::before, .icon-pencil::before {
  color: white;
}

.icon-search::before {
  color: white;
}

.icon-delete::before, .icon-remove::before, .icon-cancel-2::before {
  color: white;
}


#s5_body_padding {
  overflow:hidden;
}

#s5_scroll_wrap {
  bottom:1px;
}
.module_round_box-highlight5 ul li
{
  color: #ffffff;
  margin-left: 10px;
  list-style-type: square;
  list-style-position: outside;

}
#s5_center_area1 .module_round_box_outer ul.menu a, #s5_center_area1 .module_round_box_outer .separator
{
  display: block;
  font-size: 1em;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
font-weight:bold;
text-transform: uppercase;
}